.h1{
    color: white;
    background-color: black;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle;
    font-size:x-large;
}
.subtitulos{
    background-color: grey;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
}
.sub2{
    margin-right: 15px;
    margin-left: 40%;
}
.sub1{
    margin-left: 2%;
}
.menu{
    background-color: rgb(194, 190, 190);
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 25px;
}
.menu1, .menu2, .menu3, .menu4{
    margin: auto;
    vertical-align: auto;
    padding-bottom: 2px;
    height: 100%;
}
h4 {
    padding: 0px;
    margin: 0px;
}
.first{
    height: 250px;
    display: inline-block;
    margin-bottom: 15px;
}
figure{
    float:left;
    width: 20%;
    height: 100%;
    margin-left: 0px;
    margin-right: 4px;
}
figure+p{
    margin-left: 21%;
}
img{
    height: 100%;
    width: 100%;
}
.second{
    height: 250px;
    display: inline-block;
    margin-top: 15px;
}
.mid{
    width: 40%;
    margin-left: 1%;
    display: inline-block;
    height: 100%;
}
.right{
    width: 30%;
    margin-left: 4px;
    display: inline-block;
    height: 100%;
    vertical-align: top;
}
.left{
    width: 20%;
    height: 250px;
    float: left;
}
.left figure{
    float:left;
    width: 100%;
    height: 100%;
    margin-left: 0px;
    margin-right: 4px;
}
.footer{
    margin-top:25px;
    background-color:  rgb(194, 190, 190);
    height: 75px;
    padding-top: 30px;
}
